| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
Image
Image.Layer

Methods
alpha()
alpha_value()
autocrop()
available_modes()
cast()
clone()
create()
crop()
description()
fill()
fill_alpha()
find_autocrop()
get_misc_value()
image()
mode()
set_alpha_value()
set_fill()
set_image()
set_misc_value()
set_mode()
set_offset()
set_tiled()
tiled()
xoffset()
xsize()
yoffset()
ysize()

Image.Layer()->cast() | Image.Layer()->create()

# Method Image.Layer()->clone()

Method clone

  `object clone()`

Description

  Creates a copy of the called object.

Returns

  the copy